h1, h2, h3, h4, h5, h6, .title-color {
    color: #669999;
}
a:link, a:visited {
  color: #CC6699;
  text-decoration: none;
}
a:active, a:hover {
  color: #669999;
  text-decoration: underline;
}
h2.blog-thumbnail-title a {
  color: #CC6699;
}
ul.tabs li a.active {
  background-color: #FFFFFF !important;
  font-weight:bold;
  color: #996666 !important;
}
ul.tabs li a { font-weight:bold;}
div.stunning-text-wrapper {
  margin-top: -40px;
  padding-bottom: 20px;
  padding-top: 10px;
}
.social-wrapper-text {
    font-family: Handlee;
    font-size: 22px;
    font-weight: normal;
}
.sf-menu li a {
  font-family: Handlee;
  font-size: 20px;
  font-weight: normal;
}
.sf-menu li:hover {background:#ffdbdc; border:none;}
.navigation-wrapper .sf-menu .current-menu-ancestor a, .navigation-wrapper .sf-menu .current-menu-item a {color:#669999!important;}
.navigation-wrapper .sf-menu li a:hover, .navigation-wrapper .sf-menu li a:active {color:#996666!important;}
div.divider {
  border-bottom: 1px solid #ECECEC;
  margin: 0;
}
h2.column-service-title {
  font-size: 30px;
  margin-bottom: 4px;
}
h3.gdl-title {font-size:20px; color:#669999;}
.testimonial-content {
    color: #848484 !important;
    font-style: italic;
}
h1.gdl-page-title {color:#CC6699;}
div.gdl-page-content {
    margin-top: 15px;
}
div.gdl-price-item {
  margin: 0;
  padding: 0 0 0 10px;
}
div.price-item  {width:95%!important;}
div.gdl-price-item .price-content {
  margin-top: 15px;
  padding: 5px;
  text-align: left;
}
div.gdl-price-item .price-item.active .price-title {
  background-color: #CC6699 !important;
  color: #FFFFFF !important;
}
div.gdl-price-item .price-title {
  background-color: #99CCCC !important;
  color: #FFFFFF !important;
}
div.gdl-price-item .price-item.active .price-tag {
  color: #CC6699 !important;
}
div.gdl-price-item .price-tag {
  color: #99CCCC !important;
}
div.gdl-price-item .price-item.active {
  border-top: 1px solid #CC6699 !important;
}
div.gdl-price-item .price-item {
  padding-bottom: 5px;
  border-color: #99CCCC;
}
.price-content ul li {
  margin: 0 0 0 -13px;
  padding: 2px;
}
div.gdl-price-item .price-button {
  margin-top: 5px;
  text-align: center;
}
input[type="text"], input[type="password"], input[type="email"], textarea, select {
  border: 1px solid #99CCCC;
  margin: 0;
}
.gform_wrapper .validation_error {
  color: #FF9999!important;
}
.gform_wrapper .validation_error {
  color: #FF9999!important;
}
#gforms_confirmation_message {
  color: #CC6699;
  font-family: Handlee;
  font-size: 200%;
  max-width: 99%;
}
.gfield_date_dropdown_day select, .gfield_date_dropdown_month select, .gfield_date_dropdown_year select {width:auto!important}